{
  "name": "伐木",
  "sortnum": 1,
  "category": "justdirethings:upgrades",
  "icon": "justdirethings:upgrade_treefeller",
  "pages": [
    {
      "type": "patchouli:text",
      "text": "伐木升級無需啟用，適用於核源鐵及以上的斧。破壞木質方塊時，它可讓所有相連的同類木質方塊同時被破壞。$(br2)一揮便可砍倒整棵樹！$(br2)注意：砍伐整樹的耗時略長於破壞單個方塊！"
    },
    {
      "type": "patchouli:crafting",
      "title": "伐木升級的配方",
      "recipe": "justdirethings:upgrade_treefeller"
    }
  ]
}
